
Redmine - Patch #31688

Bulgarian translation

2019-07-05 07:40 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated several labels related to #3058, #28213

Associated revisions

Revision 18326 - 2019-07-08 09:40 - Go MAEDA

Bulgarian translation update (#31688).

Patch by Ivan Cenov.

History

#1 - 2019-07-08 09:40 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the translation. Thank you.

Files

bg.yml.patch 2.01 KB 2019-07-05 Ivan Cenov
